<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--5EB4F15C80684ACA904756BDC12ADBE5--><AD_MODULE>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <AD_MODULE_ID><![CDATA[5EB4F15C80684ACA904756BDC12ADBE5]]></AD_MODULE_ID>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <NAME><![CDATA[User Interface Selector]]></NAME>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <VERSION><![CDATA[2.1.213901]]></VERSION>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <DESCRIPTION><![CDATA[Provides a selector with a suggestion box and popup grid window]]></DESCRIPTION>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <HELP><![CDATA[The Openbravo selector provides new selector functionality which is used inside of existing Openbravo forms. The selector is mainly used for supporting foreign key references in the user interface. The selector combines both suggestion box behavior with a popup grid.]]></HELP>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <URL><![CDATA[http://forge.openbravo.com/projects/selector]]></URL>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <TYPE><![CDATA[M]]></TYPE>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <JAVAPACKAGE><![CDATA[org.openbravo.userinterface.selector]]></JAVAPACKAGE>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--5EB4F15C80684ACA904756BDC12ADBE5-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--5EB4F15C80684ACA904756BDC12ADBE5--></AD_MODULE>

</data>
